Subject: RE: TAlkDesk dashboard
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 25 Feb 2021 09:05:58 +0000

Thank you Josephine,
I will update you once TAlkDesk confirmed.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Thursday, February 25, 2021 10:05 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: TAlkDesk dashboard

Hi Sara,

Same for me, My reports are empty

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214958675%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F8ZbSBrqy%2Bqfo4URfs5%2FHWtfczXlwoB4T1WPA8A%2Fw44%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214958675%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lQcs3YpzIyKUUq8Wtz5k9vnbSu%2BSRrQiEXH0kkY9l7E%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214968671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W3FBWLALhFdRYOcpk3WflevqA6MTECXs9S0dCf%2F4NbI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214968671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FOmYiReETR1gd4Bpm7E%2FivF2D6VLlEJQIdvsZIvKmvE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214978666%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=I5NW6GGzPUiTYzRbEBDgZ7ScsCzm2siSbJjkougyqKE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214978666%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SyMrSwTjNg4xB1dL8aAgfUBKUdkMgyxhO0vwcKEdKuY%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214988660%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o0BIAbhgoSaeovGVtK1oW%2BHtBJxFu6GjXHswiiexJmk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214988660%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s5x%2F9TAopoW2443tnfIiAvxx4et2dWlhFUO%2B7RyVsS8%3D&reserved=0>

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 25. februar 2021 10:02
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: RE: TAlkDesk dashboard

Hi Sara,

This is same for me, the My reports section is still empty.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407214998653%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2B%2F4hTLp9gkhgpU7ayRR6BvPyXfzD%2FCppbhjRFo1lzl4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215008650%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y7uXr3wHyyS2Tq0ulNq1JEniNSdluURulR%2BIuNNZCGA%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215008650%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xT4ChzwU36spPEsNQN4WlA9dPiN5gCYJ4zp2uAXVkbY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215018645%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uWkh%2FeY44atfQMbqhahLRIO6N0RTmX2Atwz42vjKld4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215028640%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ai67ZiC6IoaZ5rpdJVRYZR0OYJS%2F5HufZjRnkKyEblU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215028640%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Kn2vMWvjkSk8RBDD70OpDnbwg%2B5t1RY6nIGVQYRzOQw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215038635%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gUX%2BaH83BtziLrPf4%2FNhiqVGLGUyB2wvmivmn%2BlbIPE%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 25. februar 2021 06:58
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: TAlkDesk dashboard

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Just checked and unable to find any reports under My report section.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, February 25, 2021 11:25:59 AM
Subject: Re: TAlkDesk dashboard

Hi Sara,

Thank you for updating on this. I will review this dashboad and come back to you if I have any questions related to it.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 24, 2021 9:16:09 PM
Subject: TAlkDesk dashboard

Hi all,

As you may know, we are improving a customized Dashboard on TalkDesk.
Today the first draft got ready and published on your accounts only.
You should scroll down on your Reporting page, Explore, My reports and click on one of the boxes below for Incoming and Outgoing stats,
Test calls will be shown only on 1st and 2nd boxes.

To set your filters, please click on “Filters” and search for the parameters you need.
You should be able to see this table:

I am working with TalkDesk to improve it further, but I think it’s a good start and you can start using it.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215038635%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uW5kTd%2BwVPFj4wQHFvrSFM3GSxce9vQAbHt7swEGD9w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215048630%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EdNuustLitRcYRcEmBpMrIzo7dKDm7NOj3saasIGOEg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215048630%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cUT1o9XGn1q6jQ4YglxyUZoUEht2Gctma6rJKPXhPcI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215058626%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eO%2BYJjXA6eLUt7aNDP3cHW6Fc%2BpjDdclJbNFEmKl43k%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215068619%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WqfwlST3VtSxha%2Bzm%2BpgaMfyqIyo9Bdl5perqDc2F%2Fc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215068619%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nK%2BPSt%2BIs3EJpBUcAtQ0UsL385RYG0b%2BwebaFXrsBAM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C0b44746305a847c4b23108d8d96c796d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637498407215078607%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cyCSYGHrSyEu7KQu96JaF%2Bj01IJzQpQ%2Bo%2B0FXuoT5bQ%3D&reserved=0>